### Method

# Gtk FileDialog get_shortcut_folders

unstable since: 4.10

#### Declaration [src]

    GListModel*
    gtk_file_dialog_get_shortcut_folders (
      GtkFileDialog* self
    )

#### Description [src]

Gets the shortcut folders that will be available to the user in the file chooser dialog.

Available since: 4.10

Gets property | `Gtk.FileDialog:shortcut-folders`

#### Return value

Type: A list model of `GObject`

The shortcut folders, as a `GListModel` of `GFiles`

The data is owned by the instance.
The return value can be `NULL`.